﻿#search_engine a {
    color: #484848;
    outline: 0 none;
    text-decoration: none;
}

    #search_engine a:hover {
        color: red;
        text-decoration: underline;
    }

img {
    border: 0 none;
}

#search_engine {
    font-size: 1.2rem;
    margin: 0 auto;
    position: relative;
    width: 1000px;
    z-index: 1;
}

    #search_engine a:hover {
        background-color: #f00;
        color: #fff;
        text-decoration: none;
    }

    #search_engine a.no_limit {
        background-color: #f00;
        color: #fff;
        text-decoration: none;
    }

#engine_tab {
    height: 28px;
    position: relative;
    top: 1px;
    width: 100%;
}

    #engine_tab a {
        background: rgba(0, 0, 0, 0) url("../images/propertysearch/search_bg_icon.jpg") repeat-x scroll 0 0;
        border: 1px solid #dbdbdb;
        border-radius: 5px 5px 0 0;
        display: block;
        float: left;
        height: 26px;
        line-height: 26px;
        margin-left: 5px;
        margin-right: -1px;
        text-align: center;
        width: 80px;
    }

        #engine_tab a.selected, #engine_tab a:hover {
            background: #fff none repeat scroll 0 0;
            color: #f00;
        }

        #engine_tab a.selected {
            border-bottom-color: #fff;
        }

    #engine_tab #engine_tab_1 {
        margin-left: 0;
    }

#engine_content {
    /* display: none; */ 
    /* updated on 20151121 to display the search function as default */
}

#engine_content_1 {
    border: 1px solid #dbdbdb;
}

.engine_p {
    border-bottom: 1px solid #dbdbdb;
    line-height: 40px;
    height: auto;
    padding: 0 10px;
    position: relative;
    width: auto;
}

.more {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 0px;
}

.engine_p_region {
    transition: all 0.3s ease-out 0s;
}

.engine_p > div:nth-child(1) {
    display: block;
    float: left;
    padding: 0 2px;
    margin-right: 5px;
    width: auto;
}

#engine_content_1 > .engine_p > .engine_p_box {
    height: 40px;
    overflow: hidden;
    padding-right: 50px;
    width: auto;
    word-break: keep-all;
}

#engine_content_1 > .engine_p:nth-last-child(1) > .engine_p_box {
    height: auto;
    overflow: initial;
    padding-right: 0px;
    width: auto;
    word-break: keep-all;
}

.engine_p_box > a, .engine_p > a {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin-right: 14px;
    padding: 0 3px;
}

.engine_p_box > div:nth-child(1) {
    float: left;
}

.imitate_other {
    border-color: #dbdbdb;
    border-image: none;
    border-style: solid none solid solid;
    display: block;
    float: left;
    height: 24px;
    line-height: 24px;
    margin-top: 4px;
    margin-left: 5px;
}

    .imitate_other input.keyword_select_box_text {
        border: 1px solid #dbdbdb;
        border-right: 0px;
        color: #888;
        display: inline-block;
        float: left;
        height: 30px;
        line-height: 30px;
        padding: 0 5px;
        width: 200px;
    }

.keyword_select_box_btn {
    display: block;
    height: 32px;
    line-height: 32px;
}


.keyword_select_box_btn {
    background-color: red;
    border-radius: 4px;
    color: #fff;
    float: right;
    margin-left: 10px;
    text-align: center;
    width: 64px;
}

    .keyword_select_box_btn:hover {
        background-color: #999;
        color: #fff;
        text-decoration: none;
    }

a#imitate_btn {
    background: #f00 url("../images/propertysearch/red_search.jpg") no-repeat scroll center center;
    display: block;
    float: left;
    height: 32px;
    margin-right: 0;
    margin-top: 0;
    width: 40px;
}

.engine_p_box > a, .engine_p > a {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin-top: 10px;
    margin-right: 14px;
    padding: 0 3px;
}

.self_box {
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 0 10px;
}

.self_input {
    border: 1px solid #dbdbdb;
    height: 28px;
    line-height: 28px;
    padding: 0 5px;
    width: 40px;
}

.engine_p_box a.self_btn {
    border: 1px solid #dbdbdb;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin: 0px;
    margin-right: 5px;
    padding: 0px 2px;
    width: 50px;
}

#searchbtna {
    float: left;
    margin-top: 7px;
    margin-left: 5px;
}

div#sortbox {
    font-size: 1.2rem;
    float: right;
    margin: 5px;
}

    div#sortbox > span {
        font-weight: bold;
    }

.sortbox .searchsortBy, .sortbox .searchspan_text {
    display: block;
    float: left;
    height: 20px;
    line-height: 20px;
}

a.searchsortBy {
    background-color: #999;
    background-image: url("../images/propertysearch/searchsrot_dir.png");
    background-position: 45px -42px;
    background-repeat: no-repeat;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-weight: 700;
    margin-left: 6px;
    padding: 0 27px 0 10px;
}

    a.searchsortBy.long {
        background-position: 71px -42px;
    }

    a.searchsortBy.searchspanup {
        background-color: red;
        background-position: 45px -22px;
    }

    a.searchsortBy.searchspandown {
        background-color: red;
        background-position: 45px 0;
    }

    a.searchsortBy.searchspanup.long {
        background-color: red;
        background-position: 71px -22px;
    }

    a.searchsortBy.searchspandown.long {
        background-color: red;
        background-position: 71px 0;
    }

.pagecount {
    float: left;
    font-size: 1.3rem;
    line-height: 24px;
}

    .pagecount span {
        color:red;
        margin:0 4px;
    }

@media screen and (max-width: 1002px) {
    #search_engine {
        width: 100%;
    }
}

@media screen and (max-width: 680px) {
    #LastOne {
        line-height: 2.5rem;
    }

        #LastOne > div {
            float: initial;
            clear: both;
        }

    .engine_p_box > div:nth-child(1) {
        float: initial;
    }

    #engine_content_1 > div:last-child {
        height: 100px;
    }

    .imitate_other {
        float: initial;
        width: 291px;
        margin-left: 0px;
    }

    #searchbtna {
        float: initial;
        margin-left: 0px;
    }

    #morecondition > div {
        clear: both;
    }
}

@media screen and (max-width: 320px) {
    .imitate_other {
        width: 201px;
    }

        .imitate_other input.keyword_select_box_text {
            width: 190px;
        }
}
